
.pencil-banner {
    background-color: #ccc;
    display: none;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    animation-name: slidein;
    animation-fill-mode: both;
    animation-duration: 300ms;
}
.pencil-banner.is-in-dom {
    display: flex;
}
.pencil-banner.is-active {
    animation-duration: 300ms;
    animation-name: slideout;
    animation-fill-mode: forwards;
}
.pencil-banner .pencil-banner__headline {
    display: inline-block;
    margin: 5px 0;
}
.pencil-banner__dismiss {
    background-color: #dedede;
    margin: 5px 0 5px 20px;
}



@keyframes slidein {
    from {
        transform: translateY(0);
        max-height: 100px;

    }
    to {
        transform: translateY(calc(-100% - 20px));
        max-height: 0;
    }
}
@keyframes slideout {
    from {
        transform: translateY(calc(-100% - 20px));
        max-height: 0;
    }
    to {
        transform: translateY(0);
        max-height: 100px;
    }
}
/*.panel.header { visibility: hidden}*/